<?php
/**
 * Created by JetBrains PhpStorm.
 * User: Luis
 * Date: 16/12/13
 * Time: 20:55
 * To change this template use File | Settings | File Templates.
 */

use Auth\Auth;
use Auth\UserDisabledException;
use Auth\UserNotFoundException;
use Auth\UserPasswordIncorrectException;
use Auth\UserUnverifiedException;
use Fuel\Core\Log;
use Fuel\Core\Response;
use Fuel\Core\Security;


class Controller_Index extends \Controller{


    public function action_index(){
        $view = View::forge('login.twig');

        return Response::forge($view);
    }
}